﻿.mask {
	width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;z-index: 999;background-color: #000;
    opacity: 0.7;display: block;
}

/* --------------------------------------------------------------------- 
	sns공유 layer ------------------------------------------------------------------ */
.snslayer {
	width:280px; height:270px; position:fixed; top:24%; left:50%; margin:0 0 0 -140px;
	z-index:1000; overflow:hidden;
}
.snslayer h1 {
	width:100%; height:65px; position:relative; top:0; left:0; z-index:1001;
	text-align:center; font-size:140%; font-weight:bold; letter-spacing:-1px; line-height:60px; text-indent:-3000em;
}
.snslayer .btn_close {
	width:20px; height:20px; position:absolute; top:30px; right:2px;  z-index:1002;
	text-indent:-300px; overflow:hidden; display:block;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/btn_snsClose2.png") no-repeat; 
	background-size:100% auto;
}
.snslayer .sns_wrap { height: 128px; padding: 10px 0; background: #fff; }
.snslayer .sns_b {width:93%; margin:0 auto; overflow:hidden; }
.snslayer .sns_b li {width:22%; margin-right:4%; float:left; }
.snslayer .sns_b li:last-of-type { margin-right:0; }
.snslayer .sns_b li a {
	width:100%; height:59px; margin:0 auto; text-indent:-300px; overflow:hidden; display:block;
	background:url("//img.nocutnews.co.kr/mnocut/v3/images/ico_sns2.gif") no-repeat; 
	background-size:auto 103%;
	background-position:0;
}
.snslayer .sns_b li:nth-child(n+2) a {background-position:-60px 0;}
.snslayer .sns_b li:nth-child(n+3) a {background-position:-121px 0;}
.snslayer .sns_b li:nth-child(n+4) a {background-position:-181px 0;}

.snslayer .url_b {width:93%; height:3.8em; margin:5% auto 0; overflow:hidden; }
.snslayer .url_b div { 
	width:78%; height:100%; padding:18px 12px; overflow:hidden; display:inline-block; float:left; vertical-align:middle; 
	background:#f6f6f6; border:1px solid #c1c1c1; color:#3a5eba;
	 font-size:85%;
	 -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.snslayer .url_b .btn_copy { width:22%; height:100%; padding:18px 2px; display:inline-block; vertical-align:middle; font-size:93%; text-align:center; font-weight:600; color:#fff; background:#b0b0b0; letter-spacing:-1px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
